MyBB Central

Full Version: Additional Groups Images 1.6x
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I just tried installing the Additional Group Images mod on my board, But unfortunately this needs an update it is gives an error with 1.6.8 saying this plugin is not compatible with 1.6.8. So when can we expect an update for it? Big Grin
I know this was posted a long time ago, But I was linked to this thread very easily which I was having the same problem with, If anyone else is stuck on how to get this fixed here is how you do it.

Open up the profilegroups.php file and edit the "compatibility:14" bit, Change it from 14 to 16 and save it, Upload it to the designated location and activate it.
Mine works perfectly. Try using the new update.

EDIT - Oops, Sorry for gravedigging.
Maybe if you change the mybb compitability in the config file it will work..